div.bx-system-auth-form span.bx-auth-secure {background-color:#FFFAE3; border:1px solid #DEDBC8; padding:2px; display:inline-block; vertical-align:bottom; margin-top:-1px;}
div.bx-system-auth-form div.bx-auth-secure-icon {background-image:url(images/sec.png); background-repeat:no-repeat; background-position:center; width:19px; height:18px;}
div.bx-system-auth-form div.bx-auth-secure-unlock {background-image:url(images/sec-unlocked.png);}
.bx-system-auth-form {
	position: absolute;
    top: 55px;
    right: 0px;
    font-size: 12px;
    width: 210px;
    padding: 0 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /* border-right: 3px solid rgba(64,134,181,.5); */
    z-index: 100;
}
.bx-system-auth-form .profile {
    margin-top: 15px;
    float: right;
    font-family: Arial,Helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    background-color: #eebc23;
    border-color: #eebc23;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 10px 4px 10px!important;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 2px solid;
    -webkit-transition: 0.4s ease-in;
    -moz-transition: 0.4s ease-in;
    -o-transition: 0.4s ease-in;
    transition: 0.4s ease-in;
}
.bx-system-auth-form  .profile:hover {
    color: #fff;
    background-color: #997c19;
    border-color: #997c19;
}
.bxreg_shadow {
    width: 100%;
    min-height: 100%;
    background-color: rgba(0,0,0,0.5);
    overflow: hidden;
    position: fixed;
    display: none;
    z-index: 500;
    top: 0px;
    left: 0px;
}
.bxreg_window {
    position: relative;
    margin: 0 auto;
    top: 250px;
    background: #fff;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 670px;
    padding: 50px 50px;
    /* border: 3px solid #eebc23; */
    box-shadow: 0px 0px 3px 3px rgba(2,2,2,.149);
    animation: borderview 0s;
    z-index: 100;
    font-family: Arial,Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    overflow-x: hidden;
    z-index: 9999999;
}